%% ``The contents of this file are subject to the Erlang Public License,
%% Version 1.0, (the "License"); you may not use this file except in
%% compliance with the License. You may obtain a copy of the License at
%% http://www.erlang.org/EPL1_0.txt
%% 
%% Software distributed under the License is distributed on an "AS IS"
%% basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. See
%% the License for the specific language governing rights and limitations
%% under the License.
%% 
%% The Original Code is Erlang-4.7.3, December, 1998.
%% 
%% The Initial Developer of the Original Code is Ericsson Telecom
%% AB. Portions created by Ericsson are Copyright (C), 1998, Ericsson
%% Telecom AB. All Rights Reserved.
%% 
%% Contributor(s): ______________________________________.''
%%
%%%----------------------------------------------------------------------
%%% File    : pman_options.hrl
%%% Author  : Peter Olin <olin@erlang.ericsson.se>
%%% Purpose : 
%%% Created :  2 Jun 1997 by Peter Olin <olin@erlang.ericsson.se>
%%%----------------------------------------------------------------------

%%-module(pman_options).
-author('olin@erlang.ericsson.se').

%%-compile(export_all).
%%-export([Function/Arity, ...]).

%%
%% An options-record contains the return data from the option dialog.
%% 

-record(trace_options, {send=true,		    
		 treceive=true,
		 functions=true,
		 bifs=true,
		 events=true,
		 to_file=false,
		 file="",
		 inherit_on_1st_spawn=false,
		 inherit_on_all_spawn=true,
		 inherit_on_1st_link=false,
		 inherit_on_all_link=true}).

