{application, tv,
 [{description, "tv Table Visualizer"},
  {summary, "Daba base table visualizer."},
  {abstract, "The table visualizer 
is a graphical tool for displaying
ETS and Mnesia tables. Once a
certain table has been opened in the
tool, the content may be viewed in
various levels of detail."},
  {vsn, "1.2.4"},
  {modules, [
	     tv,
	     tv_comm_func,
	     tv_db,
	     tv_db_search,
	     tv_db_sort,
	     tv_ets_rpc,
	     tv_etsread,
	     tv_info,
	     tv_ip,
	     tv_mnesia_rpc,
	     tv_pb,
	     tv_pb_funcs,
	     tv_pc,
	     tv_pc_graph_ctrl,
	     tv_pc_menu_handling,
	     tv_pd,
	     tv_pd_display,
	     tv_pd_frames,
	     tv_pd_scale,
	     tv_pg,
	     tv_pg_gridfcns,
	     tv_poll_dialog,
	     tv_pw,
	     tv_pw_window,
	     tv_tab_dialog
	    ]},
  {registered,[]},
  {applications, [kernel, stdlib, gs]}]}.
