%% ``The contents of this file are subject to the Erlang Public License,
%% Version 1.0, (the "License"); you may not use this file except in
%% compliance with the License. You may obtain a copy of the License at
%% http://www.erlang.org/EPL1_0.txt
%% 
%% Software distributed under the License is distributed on an "AS IS"
%% basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. See
%% the License for the specific language governing rights and limitations
%% under the License.
%% 
%% The Original Code is Erlang-4.7.3, December, 1998.
%% 
%% The Initial Developer of the Original Code is Ericsson Telecom
%% AB. Portions created by Ericsson are Copyright (C), 1998, Ericsson
%% Telecom AB. All Rights Reserved.
%% 
%% Contributor(s): ______________________________________.''
%%
%% File: vertex.hrl
%%
%% Data type: vertex
%% where:
%%   gsid : graphical ID
%%   x, y : coordinates
%%   fixed: status fixed/unfixed, saying if vertex (the node) is to be moved by the relax func.
%%   data : 
%%   impl :
%%
-record(vertex, {gsid, x, y, fixed, data, impl = {0,0} }).


