%% ``The contents of this file are subject to the Erlang Public License,
%% Version 1.0, (the "License"); you may not use this file except in
%% compliance with the License. You may obtain a copy of the License at
%% http://www.erlang.org/EPL1_0.txt
%% 
%% Software distributed under the License is distributed on an "AS IS"
%% basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. See
%% the License for the specific language governing rights and limitations
%% under the License.
%% 
%% The Original Code is Erlang-4.7.3, December, 1998.
%% 
%% The Initial Developer of the Original Code is Ericsson Telecom
%% AB. Portions created by Ericsson are Copyright (C), 1998, Ericsson
%% Telecom AB. All Rights Reserved.
%% 
%% Contributor(s): ______________________________________.''
%%


%%
%% The dg package record definitions
%%
%% This is the declarations of the datastructures used for the
%% application monitoring software. All fields are reserved for the
%% implementation except those stated otherwise
%%

-record(vdata, {ref,				%
		type,				%
		x,				%
		origx=-1,			%
		y,				%
		origy=-1,			%
		txt="",				% Set by user
		width=0,			% Set by user
		sym_obj=undefined,		%
		txt_obj}).			%



-record(edata, {ref,				%
		line,				%
		weight}).			%

