{application, debugger,
 [{description, "Debugger"},
  {summary,"Debugger."},
  {abstract,"The debugger is a graphical tool which
 can be used for debugging and testing of
Erlang programs. Programs can be single
stepped, variables can be displayed, break
points can be set and removed etc."},
  {vsn, "1.2.1"},
  {modules, [
	     i,
	     int,
	     debugger,
	     dbg_iasm,
	     dbg_ui_break,
	     dbg_icmd,
	     dbg_icompile,
	     dbg_ui_compilerdefs,
	     dbg_idb,
	     dbg_idb_server,
	     dbg_ieval,
	     dbg_ui_interpret,
	     dbg_iload,
	     dbg_imeta,
	     dbg_ui_mon,
	     dbg_ui_mon_win,
	     dbg_imsg,
	     dbg_pretty,
	     dbg_iserver,
	     dbg_iserver_api,
	     dbg_ui_trace_win,
	     dbg_ui_view,
	     dbg_ui_trace,
	     dbg_ui_aux,
	     dbg_ui_winman,
	     dbg_ui_get_file
	    ]},
  {registered,[interpret,int_db,win_manager]},
  {applications, [kernel, stdlib, gs, compiler]}]}.
