{application, pman,
 [{description, "pman The Process Manager"},
  {summary,"Inspect the state of the system."},
  {abstract,"pman is a tool which allows software developers
to inspect the state of an Erlang system, as
well as tracing events in the individual
processes; either locally or on remote nodes."},
  {vsn, "2.1.3"},
  {modules, [
	     pman,
	     pman_buf,
	     pman_buf_buffer,
	     pman_buf_converter,
	     pman_buf_printer,
	     pman_buf_utils,
	     pman_main,
	     pman_module_info,
	     pman_options,
	     pman_osdepend,
	     pman_primitive,
	     pman_process,
	     pman_relay,
	     pman_relay_server,
	     pman_shell,
	     pman_tool,
	     pman_win
	    ]},
  {registered,[]},
  {applications, [kernel, stdlib, gs, tools]}]}.
