%% ``The contents of this file are subject to the Erlang Public License,
%% Version 1.0, (the "License"); you may not use this file except in
%% compliance with the License. You may obtain a copy of the License at
%% http://www.erlang.org/EPL1_0.txt
%% 
%% Software distributed under the License is distributed on an "AS IS"
%% basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. See
%% the License for the specific language governing rights and limitations
%% under the License.
%% 
%% The Original Code is Erlang-4.7.3, December, 1998.
%% 
%% The Initial Developer of the Original Code is Ericsson Telecom
%% AB. Portions created by Ericsson are Copyright (C), 1998, Ericsson
%% Telecom AB. All Rights Reserved.
%% 
%% Contributor(s): ______________________________________.''
%%
%%%----------------------------------------------------------------------
%%% File    : pman.hrl
%%% Author  :  <olin@RANDY>
%%% Purpose : 
%%% Created : 16 Sep 1997 by  <olin@RANDY>
%%%----------------------------------------------------------------------

-author('olin@RANDY').


-record(gs_pman,{win,		       % GS top window
		 frame,		       % GS top frame
		 grid,		       % GS process info grid
		 size,
		 see,		       % Excluded modules (???)
		 hide_modules = [],    % Excluded modules
		 ospid_display = [],
		 old = [],	       % [{node, [pid]}] 
				       % List of all previous PIDs,
				       % i.e. all PIDs from the
				       % previous invocation of
				       % the refresh.
		 show_pids = [],       % List of explicitly shown PIDs
		 hide_pids = [],       % List of expl. hidden PIDs
		 hide_new = false,     % New process visibility
		 hide_system = false,  % System process visibility
		 nodes,
		 focus = 1,	       % PID line with focus
		 focus_pid,            % pid in focus
		 node,		       % Current node being supervised
		 options}).


