%% ``The contents of this file are subject to the Erlang Public License,
%% Version 1.0, (the "License"); you may not use this file except in
%% compliance with the License. You may obtain a copy of the License at
%% http://www.erlang.org/EPL1_0.txt
%% 
%% Software distributed under the License is distributed on an "AS IS"
%% basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. See
%% the License for the specific language governing rights and limitations
%% under the License.
%% 
%% The Original Code is Erlang-4.7.3, December, 1998.
%% 
%% The Initial Developer of the Original Code is Ericsson Telecom
%% AB. Portions created by Ericsson are Copyright (C), 1998, Ericsson
%% Telecom AB. All Rights Reserved.
%% 
%% Contributor(s): ______________________________________.''
%%
%%%----------------------------------------------------------------------
%%% File    : pman_win.hrl
%%% Author  :  <olin@RANDY>
%%% Purpose : Common window-related constants.
%%% Created :  9 Sep 1997 by  <olin@RANDY>
%%%----------------------------------------------------------------------

-author('olin@erlang.ericsson.se').

-define(WIN_HEIGHT, 390).
-define(WIN_WIDTH, 745).

-define(MENU_HEIGHT, 40).
-define(CHECKBAR_HEIGHT, 40).

-define(CPIDHIDDENTEXT, "# Hidden: ").

-define(HEADER_COLOUR, blue).
-define(UNSELECTED_COLOUR, black).
-define(SELECTED_COLOUR, white).









